body {
	background: #DEDEDE;
    font-family: 'DM Sans';
    color: #000000;
}
.custom_nav{
    background: #DEDEDE !important;
    padding-bottom: 20px;
}
.custom_nav  .nav-item .nav-link{
 font-size:20px;
 color: #e73239;
}
.custom_nav  .nav-item .nav-link.active{
    color:#00628b
   }

.top_header{
    background: #DEDEDE;
    padding-bottom: 20px;
}
.top_header h1 {
	text-align: center;
    color:#00628b
   
}
.portfolio_img img {
	width: 100%;
	height: 200px;
	border: 1px solid #ccc;
	border-radius: 5px;
	cursor: pointer;
	-webkit-tap-highlight-color: transparent;
	transition: .3s;
	-webkit-transition: .3s;
	-moz-transition: .3s;
    margin-bottom: 10px;
}
.sub_bottom_border {
	height: 3px;
	background: -moz-linear-gradient(right,#fe5200,#00adff);
	background: transparent linear-gradient(90deg, #00adff 0%, #fe5200 100%);

}

#about_sec .about h2{
     font-weight: 600;
}
.about_img img {
	width: 100%;
}
.about_img {
	background: #fff;
	padding: 20px;
}
#back-to-top {
	position: fixed;
	bottom: 20px;
	right: 10px;
	display: none;
	z-index: 9999;
	background: #F16725;
    border-radius: 50%;
}
.get_touch span {
	display: block;
    font-size: 20px;
}
.contact_form .form-control {
	border-radius: 0px;
	height: 50px;
}
.contact_form  #subject {
	height: 100px;
}
.contact_form label {
	margin-bottom: 6px;
	font-size: 18px;
}
.get_touch a {
	color: #000;
	text-decoration: none;
}
.get_touch h2 {
	font-size: 40px;
}
.submit_btn {
	border: none;
	border-radius: 0px;
	padding: 15px 25px;
}

.about p {
	line-height: 1.9;
}
.portfolio_img img:hover {
	opacity: 0.5;
}
.top_header  .logo_title{
 display:none;
}
.user_logo{
	width: 100%;
	max-width: 45px;
	height: 45px;
	border-radius: 50%;
	margin-top: -2px;
	margin-right: 8px;
}
.email,.email a{
	color: #00628b;
}
.top_header .logo_title a,.m_head a{
color:#00628b;
text-decoration: none;
}
.nav-item .nav-link .fa {
	padding-right: 6px;
}
.custom-btn .btn {
	text-align: center;
	float: none;
	display: inline-block;
	padding: 10px 24px !important;
	border-radius: 2px;
	position: relative;
	color: #fff;
	text-transform: uppercase;
	font-size: 10px;
	letter-spacing: 2px;
	font-weight: 800;
	background: #3C3C3C;
	overflow: hidden;
	width: 100%;
	max-width: 350px;
	margin-bottom: 10px;
	background: #0976a7 !important;
}
.custom-btn .btn span {
	position: relative;
	z-index: 3;
	left: 0;
	transition: all 0.3s ease-in-out;
	transition-delay: 0.1s;
}
.custom-btn .btn:hover::before {
	width: 100%;
}
.custom-btn .btn::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 0;
	z-index: 1;
	background: #3C3C3C;
	transition: all 0.3s ease-in-out;
}
.custom-btn .btn::after {
	font-family: Font Awesome\ 5 Pro;
	content: "\f105";
	color: #F57500;
	position: absolute;
	top: 8px;
	left: 12px;
	z-index: 2;
	transition: all 0.3s ease-in-out;
	transition-delay: 0.2s;
	font-size: 11px;
}
@media only screen and (max-width: 991px) {
    .top_header  .logo_title{
		display:block;
	   }
	.top_header .m_head{
		display:none;
	}
  }

@media only screen and (max-width: 767px) {
    .footer_sec .text-start,.footer_sec .text-end{
     text-align: center !important;
    }
  }

  @media only screen and (max-width: 620px) {
    .lightbox .btn-close {
        top: 170px !important;
    }
	.lightbox .lightbox-status{
		top: 170px !important;
  }
  .top_header h1 {
	font-size:20px;
  }
}
